Subject: Ticket Assigned - Need Jira
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 26 Jan 2022 21:55:20 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need Jira hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:29 AM, 27th Jan                   Abdulqader                   Hi, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           01:29 AM, 27th Jan                     hi                    good evening           01:29 AM, 27th Jan                     hi                    i have ordee before i return the item i paid by card tabby installment           01:30 AM, 27th Jan                   Abdulqader                   Could you please share your order number so that I can assist you further?           01:31 AM, 27th Jan                     hi                    as per splash staff they told me to return in 3 weeks and its already 3 weeks but my money not yet return in my bank account rd           01:31 AM, 27th Jan                   Abdulqader                   Could you please share your order number           01:32 AM, 27th Jan                     hi                    9521170126           01:33 AM, 27th Jan                   Abdulqader                   We request you to allow us for sometime to check your order.           01:33 AM, 27th Jan                     hi                    ok           01:34 AM, 27th Jan                   Abdulqader                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           01:34 AM, 27th Jan                     hi                    just now, i ordered again and I pay by card thru tabby and showing my payment not confirmed but deducted again from my bank accounts           01:35 AM, 27th Jan                   Abdulqader                   Could you please share your order number so that I can assist you further?           01:35 AM, 27th Jan                     hi                    wait           01:36 AM, 27th Jan                     hi                    9555669699           01:37 AM, 27th Jan                   Abdulqader                   Your payment for order 9555669699 is being processed, and it may take up to an hour. We'll notify you when your order is confirmed.           01:38 AM, 27th Jan                   Abdulqader                   Is there anything else may I assist you with?           01:38 AM, 27th Jan                     hi                    yes i have still question           01:40 AM, 27th Jan                     hi                    as per splash my payment did not go through           01:42 AM, 27th Jan                     hi                    and saying contact my bank           01:42 AM, 27th Jan                     hi                    but i deducted 39.75 on my hsbc bank account           01:42 AM, 27th Jan                     hi                    coz i paid again installment by tabby           01:43 AM, 27th Jan                     hi                    i am hoping for your help to return my money asap           01:43 AM, 27th Jan                   Abdulqader                   is regarding on this order 9555669699 ?           01:44 AM, 27th Jan                     hi                    Sorry, your payment didn't go through. Please try again at https://splashgcc.app.link/3uW63wlQ8mb. Please contact your bank if any amount has been debited.           01:44 AM, 27th Jan                     hi                    yes dear that's the message from splash           01:44 AM, 27th Jan                   Abdulqader                   As we can see your order  9555669699 is on validation to verify the payment, it will be confirmed/cancelled within 1-2 hours if you did not confirm the transaction from your end           01:45 AM, 27th Jan                     hi                    please advise           01:45 AM, 27th Jan                     hi                    i understand but its deducted from my account the 39.75           01:46 AM, 27th Jan                     hi                    Thank you! Your order of 159.00 AED from SPLASH is confirmed. Your next payment of 39.75 AED will be charged on February 26. Find more places to shop with the tabby app: https://login.tabby.ai           01:46 AM, 27th Jan                   Abdulqader                   Kindly wait  1-2 hours to confirmed/cancelled the order           01:47 AM, 27th Jan                     hi                    please do i need to contact my bank again?           01:47 AM, 27th Jan                     hi                    my dear i paid by tabby installment           01:48 AM, 27th Jan                   Abdulqader                   if the amount has been deducted without confirm the order we request you to raise objection to your bank and they will check & assist you about the refund.           01:49 AM, 27th Jan                     hi                    oh my god           01:49 AM, 27th Jan                     hi                    how about my previous order?           01:49 AM, 27th Jan                     hi                    your team told me it will return after 3 weeks but still not yet return my money           01:50 AM, 27th Jan                   Abdulqader                   Regarding on this order 9521170126 I will escalate your concern right away and will ask the concerned team to try to contact you as well.           01:51 AM, 27th Jan                   Abdulqader                   we will be on touch with you and contact you on your email           01:51 AM, 27th Jan                     hi                    kindly call me my number is 0557118688           01:51 AM, 27th Jan                     hi                    my email is [email-masked]           01:51 AM, 27th Jan                   Abdulqader                   we will be on touch with you  in this email : [email-masked]           01:52 AM, 27th Jan                   Abdulqader                   Is there anything else may I assist you with?           01:52 AM, 27th Jan                     hi                    please fix my issues, its been 3 weeks and if i did not message you today, still not solve unt           01:54 AM, 27th Jan                     hi                    still not solve the problem           01:54 AM, 27th Jan                   Abdulqader                   we’ll do our best to sort this out quickly.           01:54 AM, 27th Jan                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:54 AM, 27th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3815629